Package htsjdk.samtools.seekablestream

# Interface UserPasswordInput

public interface UserPasswordInput

## Method Summary

Modifier and Type
Method
Description
`String`
`getPassword()`
`String`
`getUser()`
`void`
`setHost(String host)`
`boolean`
`showDialog()`

## Method Details

### setHost

void setHost(String host)

### showDialog

boolean showDialog()

### getUser

String getUser()

### getPassword

String getPassword()